<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>login</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding class="no-scroll login">
    <!-- welcome  -->
      <img class="logo"src="assets/imgs/logo.png" style="position: absolute;margin-left: 29%;margin-top: 15%;
    width: 30%;">
       <ion-col col-12 class="input1 inputfields-row">
        <ion-row >
              <label>
                <p class="user">Url</p>
                <ion-input type="text" placeholder="url" class="input-field1" [(ngModel)]="URL"></ion-input>
                <div class="borderLine2" style="margin-top:-11%"></div>
             </label>
         </ion-row>
        <ion-row>
             <label style="margin-top: -14%;">
                <p class="user">User</p>
                <ion-icon md="md-person" class="person"></ion-icon>
                <ion-input type="username" placeholder="username" class="input-field1" [(ngModel)]="data.username"></ion-input>
                <div class="borderLine2" style="margin-top:-12%"></div>
             </label>
         </ion-row>
        <ion-row>
             <label class="label2">
                 <p class="password">Password</p>
                 <ion-icon md="md-lock" class="lock"></ion-icon>
                  <ion-input  type="password" placeholder="password" value='0123456789' class="input-field2" [(ngModel)]="data.password"></ion-input>
                 <div class="borderLine2"></div>
            </label>
        </ion-row>
       </ion-col>
        <ion-row>
           <button class="login-btn" ion-button (click)="goToLogin()">Login</button>
        </ion-row>
</ion-content>
